Style News | Updating Facebook Like Box

Wednesday, June 03, 2015

Facebook has released a new Graph API v 2.3 and with this upgrade the Like Box widget is being put to rest. However, there is a new and improved Plug-In Page that allows you to embed a simple feed of content from a page into your website. The old Like Box will no longer work after June 23rd 2015. So, hurry up and upgrade your widget. (Carrie Love)



I did run into a problem when adding the Java Script to my template. I keep getting this error message | Error parsing XML, line 21, column 64: The reference to entity "version" must end with the ';' delimiter. In order to fix the XML error, I had to add amp; before version:

js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version
js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version


(YouTube)

You Might Also Like

0 comments